App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType\ServVehicleAType\VehicleAType:
    properties:
        carline:
            -
                NotNull:
                    groups:
                        - xsd_rules
        modelDesc:
            -
                NotNull:
                    groups:
                        - xsd_rules
        vehicleYr:
            -
                LessThanOrEqual:
                    value: '65535'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        vehicleMake:
            -
                NotNull:
                    groups:
                        - xsd_rules
        makeName:
            -
                NotNull:
                    groups:
                        - xsd_rules
